This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 438106 - somewhat overzealous translations
somewhat overzealous translations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xenner (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 23:47 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 11:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-18 23:47:49 EDT
Description of problem:

    echo -n $"  xenstored"
    echo -n $"  evtchnd"
    echo -n $"  "
    echo -n $"  xenconsoled"
    echo -n $"  blkbackd"
    echo -n $"  netbackd"

Are you really expecting those to be translated?

Version-Release number of selected component (if applicable):

xenner-0.25-5.fc9.i386
Comment 1 Gerd Hoffmann 2008-04-11 11:41:52 EDT
Fixed in xenner-0.29-1.fc9

Note You need to log in before you can comment on or make changes to this bug.